Secure Mobile Access 12.4 Administration Guide

Tunnel Clients

Connect Tunnel client requirements
Operating systemNotes
  • Windows 10
.NET 4.8 version
  • macOS 11.X
  • macOS 10.15.X
Java
  • Linux x86/x64 Kernel 4.X or later
Java
OnDemand Tunnel agent requirements
Operating systemBrowserNotes
  • Windows 10
  • Edge
  • Chrome
  • Firefox
  • macOS 11.X
  • macOS 10.15.X
  • Safari

Was This Article Helpful?

Help us to improve our support portal

Techdocs Article Helpful form

Techdocs Article NOT Helpful form

  • Still can't find what you're looking for? Try our knowledge base or ask our community for more help.